recovery:
  state:
    round: 219
    hash: "df313d78eadba26ac9a9bd18ba5e85acdb615451658d3e97672b58916614fb35957f29f6f84b42ceb1b5534633aef6d3"
    timestamp: "2025-11-08T05:45:00.239978Z"
  bootstrap: null
  package: null
  stream: null
